Find the answer to your Linux question:
Results 1 to 2 of 2
Hello, I want to install MailServer using Sendmail and I need RPM file for Imap and Pop3. I was already downloading the imap file : imap-2002d-3.src.rpm - imap-2002d-3.i386.rpm imap-devel-2002d-3.i386.rpm. But ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie jagernout's Avatar
    Join Date
    May 2006
    Location
    Indonesia
    Posts
    102

    Imap and Pop3 RPM file


    Hello,

    I want to install MailServer using Sendmail and I need RPM file for Imap and Pop3. I was already downloading the imap file : imap-2002d-3.src.rpm - imap-2002d-3.i386.rpm imap-devel-2002d-3.i386.rpm. But when I was try to install the [ imap-2002d-3.src.rpm ] file in Shell showed error message : error: Failed dependencies:
    libcrypto.so.4 is needed by imap-2002d-3.i386
    libssl.so.4 is needed by imap-2002d-3.i386

    What other files that needs to installing Imap? and also I cannot find sites that provide RPM file for Pop3. Could you inform me what sites that providing the Pop3 RPM file?

    Regards,
    -JG-

  2. #2
    Super Moderator Roxoff's Avatar
    Join Date
    Aug 2005
    Location
    Nottingham, England
    Posts
    3,906
    Pop3 comes with the IMAP package. Personally, I use the Dovecot IMAP and POP3 server package. It was a little different to configure, but none of it was hard.
    Linux user #126863 - see http://linuxcounter.net/

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •